body
{
    margin: 0px;
}
.wrapcontainer
{
    padding: 110px 0px 40px;
    margin-bottom: 60px;
}
.loginbg
{
    background-image: url(images/loginbg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
.signupbg
{
    background-image: url(images/signupbg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.footerwrap p
{
    text-align: center;
}
.logincontainer
{
    min-height: 300px;
    width: 420px;
    margin: 0 auto;
    background-color: #f9f9f9;
    padding: 15px 40px 20px;
    margin-bottom: 30px;
}

.grlogo
{
    padding: 30px 0px 25px;
    text-align: center;
}
.loginun
{
    font-size: 17px;
    color: #989896;
    padding-right: 3px;
}
.registercontainer
{
    min-height: 300px;
    width: 430px;
    margin: 0 auto;
    background-color: #f9f9f9;
    padding: 0px 40px 0px;
    margin-top: 20px;
}
.signuptitle
{
    text-align: center;
    padding: 10px 0px 30px;
    font-size: 18px;
    color: #2e4050;
}
.msghelp
{
    margin: 5px 0px;
}
.frgtpaswd
{
    cursor: pointer;
}

.registercontainer .form-control
{
    height: 32px;
}
.registercontainer .input-group
{
    margin-bottom: 15px;
}

.logincontainer .form-control
{
    height: 40px;
}
.logincontainer .input-group
{
    margin-bottom: 20px;
}
p
{
    font-size: 12px;    
}
.btn-grlogin
{
    background-color: #263849;
    border-color: #16222C;
    color: #FFF;
}

.btn-grlogin:hover, .btn-grlogin:focus
{
    color: #ccc;
}
.termscndlogin
{
    text-align: center;
    cursor: pointer;
    color: #428BCA;
}
.TCcontentlogin
{
    text-align: justify;
}
.footerwrap
{
    padding: 20px 0px;
    color: #B1AEAE;
    background-color: #181818;
    margin-bottom: 0px;
    font-size: 12px;
    width: 100%;
    bottom: 0px;
}
.footerwrap a
{
    color: #B1AEAE;
    font-size: 12px;
}
@media (max-width:786px)
{
    .footerwrap .pull-left, .footerwrap .pull-right
    {
        text-align: center;
        width: 100%;
        margin-bottom: 5px;
    }

}

.headerlogin
{
    margin: 0px 20px;
}
.toplogins
{
    background-color: rgba(255, 255, 255, 0.04);
    padding: 20px 0px;
    position: absolute;
    width: 100%;
}

.logologin
{
    float: left;
}
.rightmenulogin
{
    float: right;
}
.rightmenulogin a
{
    color: #ccc;
}
.homelogin
{
    float: right;
    padding: 3px 10px;
    font-size: 18px;
}
.productsicons
{
    float: right;
    padding: 0px 10px;
    font-size: 21px;
    position: relative;
}
.registablogin
{
    width: 500px;
    margin: 0px auto;
}

.registablogin .nav-tabs a
{
    border-radius: 50%;
    width: 50px;
    height: 50px;
    font-size: 30px;
    font-weight: bold;
    padding: 4px 15px;
    background-color: rgba(255, 255, 255, 0.68);
    color: #263a4b;
    margin: 0 auto;
}
.registablogin .nav-tabs .active a, .registablogin .nav-tabs .active a:hover, .registablogin .nav-tabs .active a:focus
{
    background-color: #263a4b;
    border: 1px solid #263a4b !important;
    color: #dfdfdf;
}

.registablogin .nav-tabs > li
{
    width: 160px;
    text-align: center;
}
.tabname
{
}
.registablogin .nav-tabs
{
    border: none;
}
.labelregister
{
    font-weight: normal;
    font-size: 12px;
    margin-right: 10px;
    min-width: 250px;
}
.checkbox
{
    margin-top: 10px;
}
.titlesignupsub
{
    font-size: 13px;
    color: #2e4050;
    font-weight: bold;
}
.listitems
{
    font-size: 13px;
    color: #2e4050;
}
.registercontainer input, .registercontainer select
{
    border-radius: 4px;
    font-size: 13px;
}
.help-block
{
    font-size: 11px;
}
.btnsfooter
{
    text-align: right;
}
.tabname
{
    margin-top: 10px;
    color: #fff;
}
.step1arrow
{
    position: relative;
    top: -18px;
    left: -10px;
}
.step2arrow
{
    position: relative;
    top: -18px;
    left: 45%;
}
.step3arrow
{
    position: relative;
    top: -18px;
    left: 92%;
}
.telcode
{
    float: left;
    width: 105px;
}
.telnumber
{
    float: left;
    width: 230px;
    margin-left: 15px;
}
.col-two
{
    float: left;
    margin-left: 15px;
    width: 46%;
}
.col-two-last
{
    float: left;
    margin-left: 17px;
    width: 45%;
}
.form-input-grp
{
    margin-left: -15px;
    float: left;
}
.redirectbtn
{
    text-align: center;
    font-size: 13px;
    color: #555;
}
.listcntconfirm li
{
    font-size: 13px;
    line-height: 22px;
}
.listcntconfirm ul
{
    padding-left: 10px;
}

.listcntconfirm ul li
{
    background: url(images/arowthanks.gif) left 6px no-repeat;
    padding-left: 40px;
    padding-right: 0px;
    padding-bottom: 4px;
    list-style-type: none;
}
.checkbtn
{
    position: relative;
    top: 3px;
}
.infoicons
{
    position: relative;
    top: 3px;
    left: 5px;
    color: #ccc;
}
.requirederror
{
    font-size: 12px;
    color: #a94442;
}
.twofiledserror
{
    float: left;
    width: 100%;
    margin-bottom: 15px;
}
.infosectiondetail
{
    font-size: 12px;
}
.infosectiondetail .alert
{
    padding: 10px 10px;
    margin-bottom: 10px;
}
.input-iconreg
{
    top: 0px !important;
}
.text-mud
{
    color: #ccc;
}

.required-tigger .requiredbox
{
    border-color: #E25956;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}
.saluationselect
{
    width: 110px;
    margin-left: 15px;
    float: left;
}
.txtfeildname
{
    float: left;
    margin-left: 15px;
    width: 225px;
}

.productspop
{
    text-align: center;
    font-size: 13px;
    width: 86px;
    float: left;
    padding: 10px 0px;
}
.featurespop
{
    text-align: center;
    font-size: 13px;
    width: 86px;
    float: left;
    padding: 10px 0px;
    border-left: 1px solid #DADADA;
    border-right: 1px solid #DADADA;
}
.pricingpop
{
    text-align: center;
    font-size: 13px;
    width: 86px;
    float: left;
    padding: 10px 0px;
}
.productspop a, .pricingpop a, .featurespop a
{
    color: #555;
    text-decoration: none;
}
.gridslistin
{
    color: #ccc;
    cursor: pointer;
}

.popuptopicons
{
    background-color: #fff;
    padding: 15px;
    width: 290px;
    position: absolute;
    left: -120px;
    float: left;
    top: 40px;
    outline: 0;
    display: none;
    border: 1px solid #ccc;
}
.arrowpopup
{
    left: 45%;
    top: -18px;
    position: absolute;
}
@media (max-width:1400px)
{
    .popuptopicons
    {
        background-color: #fff;
        padding: 15px;
        width: 290px;
        position: absolute;
        right: 0px;
        left: auto;
        float: left;
        top: 40px;
        outline: 0;
        display: none;
        border: 1px solid #ccc;
        z-index: 99999;
    }
    .arrowpopup
    {
        left: auto;
        right: 10px;
        top: -18px;
        position: absolute;
    }

}

.iconsgr
{
    padding-bottom: 10px;
}
.displyitem
{
    display: block !important;
}
.disabledTab
{
    pointer-events: none;
}
.modal-content
{
    border-radius: 0px;
}


@media (max-height:590px)
{
    .loginpage .footerwrap
    {
        bottom: inherit;
    }

}


@media (max-height:860px)
{
    .registerpage .footerwrap
    {
        bottom: inherit;
    }

}



@media (max-width:480px)
{
    .logincontainer
    {
        width: 100%;
          padding: 15px 15px 20px;
    }

}
@media (min-width:990px)
{

    .headerlogin
    {
        width: 960px;
        margin: 0px auto;
    }

}


.formcontainer .input-group
{
    margin-bottom: 0px;
}

.confirmthree
{
    float: left;
    position: relative;
    left: 40px;
}

.confirmthree a
{
    position: relative;
    display: block;
    text-decoration: none;
    cursor: text;
}
.cart-register
{
    float: right;
    position: absolute;
    top: 12px;
    right: 6px;
    border-top: 8px solid;
    color: #8d8d8d;
}


.productlinkspop
{
    background-color: #fff;
    padding: 15px;
    width: 290px;
    position: absolute;
    left: -120px;
    float: left;
    top: 148px;
    outline: 0;
    display: none;
    border: 1px solid #ccc;
}
.productclick
{
    cursor: pointer;
}
.productlinkspop a
{
    display: block;
}
@media (max-width: 1400px)
{
    .productlinkspop
    {
        right: 0px;
        left: auto;
        outline: 0;
        display: none;
        border: 1px solid #ccc;
        z-index: 99999;
    }
}

.radiopostion
{
    position: relative;
    top: 3px;
}

@media (max-width:660px)
{
    .wrapcontainer
    {
        min-height: 500px !important;
    }
}


.registablogin select
{
    line-height: 26px;
}

.validation-summary-errors ul
{
    margin: 0px;
}

.validation-summary-errors
{
    padding: 8px;
}

.footext
{
    width: 300px;
    color: #fff;
    margin: 0 auto;
}
.footext p, .footext p a
{
    color: #fff;
}

.bg_image
{
    left: 0px;
    top: 0px;
    overflow: hidden;
    margin: 0px;
    padding: 0px;
    height: 100%;
    width: 100%;
    z-index: -999999;
    position: absolute;
}


.bg_image img
{

    
      position: absolute;
        margin: 0px;
        padding: 0px;
        border: none;
        max-width: none;
        z-index: -999999;
        left: 0px;
        width:auto;
        height:auto;
}


@media (min-width:1921px)
{
    .bg_image img
    {
          position: absolute;
    margin: 0px;
    padding: 0px;
    border: none;
    width:100%;
    height:100%;
    max-width: none;
    z-index: -999999;
    left: 0px;
    }

}


@media (max-width:500px)
{
    .registablogin
    {
        width:100%;
    }
    .registablogin .nav-tabs > li {
width: 29%;
text-align: center;
}
.registercontainer {
min-height: 300px;
width: 100%;
margin: 0 auto;
background-color: #f9f9f9;
padding: 0px 10px 0px;
margin-top: 20px;
}
.actionBar {
float: right;
padding: 0px 34px 20px;
width: 100% !important;
background: #f9f9f9;
margin-right: 0px !important;
margin-bottom: 20px;
}
.step1arrow {
position: relative;
top: -18px;
left: 9%;
}
}

.DropdownTxtbox 
{
background: #FFFFFF url(../../../_c/Account/images/picdropico.png) no-repeat;
background-position: right;
}

/*QuickBooks Button*/
.btnQuickBooks   
{
    background-image: url(../images/connect_QuickBooks.png?ver=1); 
    background-repeat: no-repeat;  background-color:White;
    border:none;
    color: #FFF;
    position: absolute; 
    width: 161px; 
    height: 53px; 
    cursor:pointer;
}


.glyphicon-th:before {
content: "\e011";
}

.glyphicon {
position: relative;
top: 1px;
display: inline-block;
font-family: 'Glyphicons Halflings';
font-style: normal;
font-weight: normal;
line-height: 1;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}
.iconsectionPages .productsicons
{
    top:35px;
z-index :9999;
}
.iconsectionPages .arrowpopup
{
    left:auto;
    right:10px;
}
.iconsectionPages .popuptopicons
{
    left:-250px;
}
.iconsectionPages .productlinkspop
{
    left:-250px;
}
.versionMesg {padding: 5px 25px;width: 100%;z-index: 999;margin: 0 auto;background: #E8F6FF;margin-bottom: 10px;border-top: 1px solid #B8E2FB;border-bottom: 1px solid #B8E2FB;}
.versionMesg span { position: absolute;right: 6px;top: 1px;font-size: 13px;font-weight: 600;}
.versionMesg.box-info {background-position: 5px 5px!important; }